#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.1.2.0
visibility:           public
id:                   hls-eval-plugin-1.1.2.0-FK4pUjlkItfGVDSkAAN4gb
key:                  hls-eval-plugin-1.1.2.0-FK4pUjlkItfGVDSkAAN4gb
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  804e3f978c1906a82e7e455549546bce
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-eval-plugin-1.1.2.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-eval-plugin-1.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-eval-plugin-1.1.2.0
hs-libraries:         HShls-eval-plugin-1.1.2.0-FK4pUjlkItfGVDSkAAN4gb
depends:
    Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    QuickCheck-2.14.2-D1tDsT83VTn5yrYWDvR6kA
    aeson-1.5.6.0-CI7TVKCpPUr3TvYJH78qPf base-4.15.0.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.1
    dlist-1.0-DqtNBE1aXOzH1lBPsXifRQ
    extra-1.7.10-BjGZFAYpXsjDqImjYsZuGK filepath-1.4.2.1 ghc-9.0.1
    ghc-api-compat-8.6.1-3GYFFbfr2XZ391lwrGN6OF ghc-boot-th-9.0.1
    ghc-paths-0.1.0.12-D0EghxpsajHHuX2KoHY7KF
    ghcide-1.4.1.0-EFzDClGEjimEhIXAmFCopP
    hashable-1.3.3.0-Ob7F4bz7SrJSfcuDhkmwM
    hls-plugin-api-1.2.0.0-AkUSTMd7UJq20gOeMJDhpR
    lens-5.0.1-8dnP2pTMAQo5RvgbWKmeu3
    lsp-1.2.0.1-HAkg4Gm45gcKt0gziLSs7N
    lsp-types-1.3.0.1-AVlusEIiwqx3SGLSMZlEVd
    megaparsec-9.2.0-KasdRgNprSk10702qE3HeM mtl-2.2.2
    parser-combinators-1.3.0-5jHqYWwdpCqFWQLuYLRvi6
    pretty-simple-4.0.0.0-HN0ZBPVVCvwKXFIHm9IWxj
    safe-exceptions-0.1.7.2-86f3dBgEfwxAgdyr52R88a
    temporary-1.3-AVZ2NpmeSw5C1gYzt1NvCa text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.20-LZ2TdVCG1JPD2zWnEXJxzO
    unordered-containers-0.2.14.0-85xhml3fqIC6ZwgIEgRSE

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

